:root {
  --theme-color: #f1b600;
  --title-color2: #f18100;
  --success-color: #f1b600;
  --secondary-color: #3b3b3b;
  --text-color: #525252;
  --title-color: #3f3f3f;
}
.copyright-img {
  color: #fff;
}
.copyright-img a:hover {
  color: #fff;
}
.mansetyazi {
  font-size: 1.2rem;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}
.owl-dots {
  position: absolute;
  z-index: 999;
  width: 100%;
  margin-top: -40px !important;
}
.vs-team__img {
  background-color: #ffffff;
}
.korges {
  background-color: rgb(204, 181, 146);
  border: solid 2px #ffffff;
}
.korges img {
  width: 100%;
}
.vs-client__layout1::after {
  background-color: transparent;
}
.vs-client__brand {
  padding: 50px;
  color: #fff;
  cursor: pointer;
}
.vs-client__brand:hover {
  transform: scale(1.05);
  transition: all 0.3s ease-in-out;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.582);
}
.bas1 {
  color: #5b5957;
  font-size: 46px;
}
.bas2 {
  color: #505657;
  font-size: 14px;
}
.thumbozel {
  width: 100%;
  height: auto;
  border-radius: 10px;
  overflow: hidden;
  border: solid 3px #ebebeb;
  border-bottom: solid 6px #46b86e;
}
.tagcloud a {
  font-size: 14px;
}
.digerbslk {
  font-size: 24px;
  color: #20754a;
  font-weight: 600;
}
.vs-client__brand {
  border: 2px solid #fff;
}
.ozelrow {
  align-items: center;
  border: solid 2px #eee;
  background: linear-gradient(45deg, #ffffff, #ecfcfc);
  border-bottom: solid 5px #007e47;
  padding: 0 50px 0 0;
}
.ozelbss {
  font-size: 20px;
  color: #618a8f;
  font-weight: 300;
}
.bass1 {
  font-size: 16px;
  color: #618a8f;
  font-weight: 400;
}
.vs-header .header-top {
  background-color: #575756;
}
.vs-header .header-links::before {
  background-color: #353535;
}
.vs-header .header-logo::after {
  background-color: #575756;
}
@media (max-width: 1700px) {
  .vs-header.header-layout1 .header-inner .contact-content .contact-text {
    color: #f1b600;
  }
}
.vs-hero__content .vs-btn2 {
  border: 2px solid #f1b600;
  background: rgb(241 182 0);
  background: linear-gradient(85deg, rgb(241 182 0) 0%, rgb(241 145 0) 72%);
}
.h1,
h1,
.h2,
h2,
.h3,
h3,
.h4,
h4,
.h5,
h5,
.h6,
h6 {
  color: #3b3b3b;
}
.bg-linear {
  background: rgb(221, 221, 221);
  background: linear-gradient(
    183deg,
    rgba(215, 214, 214, 0) 0%,
    rgb(71 71 71 / 8%) 100%
  );
}
.footer-layout1 .widget_title::after {
  background-color: #7f7f7f;
}
.contact-box .icon {
  border-right: 1px solid #636363;
}
.footer-wrapper .social-style1 .social-icon a {
  border: 1px solid #555555;
}
.header-links li:not(:last-child)::after {
  background-color: #676767;
}
.header-links li:not(:last-child)::before {
  background-color: #717171;
}
